.grey-lowlight								{  background-color:#c7c8ca; }
.grey-normal								{  background-color:#999999; }
.grey-highlight								{  background-color:#58585a; }

.green-lowlight								{  background-color:#79a75d; }
.green-normal								{  background-color:#3f8117; }
.green-highlight							{  background-color:#254a13; }

.orange-lowlight							{ background-color:#ffc36d; }
.orange-normal								{ background-color:#ffa92e; }
.orange-highlight							{ background-color:#cd7300; }

.red-lowlight								{  background-color:#d67787; }
.red-normal									{  background-color:#c53c54; }
.red-highlight								{  background-color:#cf7400; }

.blue-lowlight								{  background-color:#8088be; }
.blue-normal								{  background-color:#4955a2; }
.blue-highlight								{  background-color:#2b3360; }

.purple-lowlight							{  background-color:#ae78b0; }
.purple-normal								{  background-color:#8b3f8e; }
.purple-highlight							{  background-color:#4f2754; }



.ppc-lowlight								{ background-color:#79a75d; }
.ppc-normal									{ background-color:#3f8117; }
.ppc-highlight								{ background-color:#254a13; }

.seo-social-lowlight						{ background-color:#ffc36d; }
.seo-social-normal							{ background-color:#ffa92e; }
.seo-social-highlight						{ background-color:#cd7300; }

.creative-lowlight							{  background-color:#d67787; }
.creative-normal							{  background-color:#c53c54; }
.creative-highlight							{  background-color:#cf7400; }

.analytics-lowlight							{  background-color:#8088be; }
.analytics-normal							{  background-color:#4955a2; }
.analytics-highlight						{  background-color:#2b3360; }

.training-lowlight							{  background-color:#00d6fb; }
.training-normal							{  background-color:#00aef0; }
.training-highlight							{  background-color:#007eca; }

.display-lowlight							{  background-color:#ae78b0; }
.display-normal								{  background-color:#8b3f8e; }
.display-highlight							{  background-color:#4f2754; }

/* The title in the email CTA will need to change colour depending on department */
.ppc .email-cta-title						{ color:#3f8117;}
.seo-social .email-cta-title				{ color:#ffa92e;}
.creative .email-cta-title					{ color:#c53c54;}
.analytics .email-cta-title					{ color:#4955a2;}
.training .email-cta-title					{ color:#00aef0;}
.display .email-cta-title					{ color:#4f2754;}

/* use class ppc-hover, seo-social-hover, creative-hover, analytics-hover, display-hover if want the link to hover to a different colour than the default*/
a.ppc-hover:hover,
a.ppc-hover.nav-selected,
a.ppc-hover.nav-path-selected				{ color:#3f8117 !important;}

a.seo-social-hover:hover,
a.seo-social-hover.nav-selected,
a.seo-social-hover.nav-path-selected		{ color:#ffa92e !important;}

a.creative-hover:hover,
a.creative-hover.nav-selected,
a.creative-hover.nav-path-selected			{ color:#c53c54 !important;}

a.analytics-hover:hover,
a.analytics-hover.nav-selected,
a.analytics-hover.nav-path-selected			{ color:#8b3f8e !important;}

a.training-hover:hover,
a.training-hover.nav-selected,
a.training-hover.nav-path-selected			{ color:#00d6fb !important;}

a.display-hover:hover,
a.display-hover.nav-selected,
a.display-hover.nav-path-selected			{ color:#4955a2 !important;}